body {
    margin: 0px;
    font-family: Helvetica, Arial;
    margin: 0px;
}

#header {
    display: block;
    position: relative;
    clear: both;
    background: #000000;
    height: 133px;
    margin: 0px;
}

.container {
    display: block;
    position: relative;
    clear: both;
    width: 900px;
    margin: 0px auto;
    font-size: 14px;
}

a.lg {
    color: #D3D3D3;
    text-decoration: none;
    font-size: 37px;
    line-height: 133px;
}

.container h1 {
    font-size: 35px;
    color: #000000;
    font-weight: normal;
    padding: 15px 0px;
    margin: 0px;
}

.container h2 {
    font-size: 24px;
    color: #333333;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.container p {
    text-align: justify;
    padding: 10px;
    margin: 0px;
}

.container p ol, #container p ul {
    margin: 0px auto 0px;
}

.container p.notes {
    color: #999999;
    font-size: 10px;
}

/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {
	background-color: #faf5e3;
	border: solid 1px #c5ba90;
    width: 510px;
    margin: 0px;
    display: block;
    position: relative;
    padding: 0px 10px 0px;
}

/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward, #SlideItMoo_outer .SlideItMoo_back {
    display: block;
    position: absolute;
    cursor: pointer;
    width: 25px;
    height: 100%;
    bottom: 0px;
    right: 0px;
	background-color: #e8dba7;
	opacity: 0.5;
    /*background: url(../images/slideitmoo_forward.png) no-repeat center;*/
	background-image: url(../images/slideitmoo_forward.png);
	background-position: center;
	background-repeat: no-repeat;
}

#SlideItMoo_outer .SlideItMoo_back {
    left: 0px;
    /*background: url(../images/slideitmoo_back.png) no-repeat center;*/
	opacity: 0.5;
	background-image: url(../images/slideitmoo_back.png);
	background-position: center;
	background-repeat: no-repeat;
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner {
    position: relative;
    overflow: hidden;
    width: 474px; /* set a display width to make the slider look good in case js is disabled */
    margin: 0px auto 0px;
    padding: 10px 0px 10px;
}

/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items {
    display: block;
    position: relative;
}

/* single element design */
#SlideItMoo_items div.SlideItMoo_element {
    display: block;
    position: relative;
    float: left;
    margin: 0px;
    font-size: 11px;
    width: 888px;
}

#SlideItMoo_items a img {
    border: none;
}

/***** CUSTOM *****/
#SlideItMoo_items div.SlideItMoo_element h1, #SlideItMoo_items div.SlideItMoo_element p {
	padding-left: 14px;
}

#SlideItMoo_items div.SlideItMoo_element table {
	margin-bottom: 0px;
}

#SlideItMoo_items div.SlideItMoo_element table td {
	vertical-align: top;
}
